Межсайтовый скриптинг в CFXe CMS

Дата публикации:
13.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
811
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
CFXe CMS 2.x
Уязвимые версии: CFXe CMS 2.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "voltext_suche" в сценарии search.cfm. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.cms-cfx.ch

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: [MajorSecurity #14]CFXe-CMS <= 2.0 - XSS

или введите имя

CAPTCHA